#!/bin/bash

# Путь к файлу profiles.ini
PROFILES_INI="$HOME/.mozilla/firefox/profiles.ini"


while read -r line; do export "$line"; done < /home/fs/scale_vars
dpi="125"
    profile=$(grep '\[Profile' -A 2 "$PROFILES_INI" | grep "Name=" | sed 's/Name=//' | rofi -dmenu -dpi $dpi)
    # profile=$(grep '\[Profile' -A 2 "$PROFILES_INI" | grep "Name=" | sed 's/Name=//' | dmenu -l 15)
    if [ ! "$profile" = "" ]; then
        nice -n 15 firefox -P "$profile";
    fi
fi
